/* Responsive Styles */
@media(min-width:768px) {
ul.mainAppNav li.dropdown:hover > ul.dropdown-menu {
   /*CSS for drop down on Hover*/ 
   /* display: block;*/    
}
}

@media (min-width:1281px) and (max-width:1400px) {

.container {
    width:1170px;
}
.bw-bg-container{
	width:100%;
}
.bw-inner-container{
	width:1100px;
 }	

.bw-email-subscriber {
    padding: 10% 10px !important;
    margin-top: 60px;
}
	.bw-sec-featured-pro-slider-mobile{
		display:none!important;
	}
}
@media (min-width:1025px) and (max-width:1280px){
.bw-webNav-links ul li {
    padding: 0 2%;
    padding-bottom: 15px;
}
.bw-mainBaner{
	height: 80vh;
}
.container {
    width:970px;
}
.bw-bg-container,
.bw-inner-container{
	width:96% !important;
 }
.bw-mainBaner h1 {

} 
 featured h2 br{
	 display:none;
}
.bw-email-subscriber {
    padding: 10% 0px !important;
    margin-top:40px;
}
	.bw-sec-featured-pro-slider-mobile{
		display:none!important;
	}
.bw-pro-thumb::after{
	bottom:0px;
}
.bw-pro-thumb{
 height:auto;}
.bw-buttons-div input.bw-addToBag, .bw-buttons-div button.bw-addToBag{
	width:45%;
} 
.bw-mainBaner h1 span.bw-tagline {
    font-size: 38px;
}
#bw-svg-promo-jaggered{
	height:auto !important;
}	
}	
@media (min-width:768px) and (max-width:1024px){
.bw-mainBaner h1 span.bw-tagline {
    font-size: 34px;
}
.bw-webNav-links ul li {
    padding: 0 1%;
    padding-bottom: 15px;
}
.bw-mainBaner{
	height: 40vh;
}
.container {
    width:750px;
}
.bw-bg-container,
.bw-inner-container{
	width:96% !important;
	padding:0px;
 }
 .bw-our-story h3,
 .featured h2 {
    font-size:30px;
    line-height:35px;
    margin:10px 5% 30px 5%;
}
.bw-mainBaner h1 {
    font-size:60px;
    margin-top:6%;
} 
 featured h2 br{
	 display:none;
}
.bw-featured-thumb img{
	width:auto;
}
.bw-email-subscriber {
    padding: 10% 10px !important;
    margin-top: 60px;
}
.bw-product-detail h3,
.bw-product-detail {
    margin:10px auto !important;
}
.bw-email-subscriber h2, .bw-sec-our-info h2, .bw-sec-featured-pro h2, .bw-video-sec h2, .bw-sec-featured h2 {
    font-size: 32px;
    line-height:35px;
    margin:15px 4% 20px;
}
.bw-sec-our-info {
    background: #fff none repeat scroll 0 0;
    margin: 35px 0;
    text-align: center;
}
.bw-product-detail p{
	padding:0px 20px;}
	.bw-sec-featured-pro-slider-mobile{
		display:none!important;
	}
.bw-mobSlide-pad .bw-featured-thumb img {
    width:100% !important;
	height:auto !important;
}
.bw-email-subcribeMain input{
	width:60%;
}
.bw-email-subcribeMain input.bw-subcribeBtn{
	width:35%;
}
.bw-featured-thumb img {
    height: auto;
    width: 100%;
}
.bw-pro-thumb::after{
	bottom:0px;
}
.bw-pro-thumb{
 height:auto;}
.bw-our-story{
	text-align:center;
}
.bw-marRight90,
.bw-marLeft90{
	margin-left:0px;
	margin-right:0px;
}	
.bw-our-story .bw-marBot-20,
.bw-mobMarBot15{
	margin-bottom:15px;}
.bw-border-whiteRight{
	min-height:100%;}
.bw-ourstory-detail p {
	padding:10% 20px;
	font-size:15px;
}
	
.bw-quote-sec h2{
	font-size:30px;
	line-height:36px;
	margin:20px 10%;
}
#bw-svg-promo-jaggered{
	height:auto !important;
}
.bw-circle {
    width: 90px;
    height: 90px;
    top: 40%;	
}	
}

@media (min-width:320px) and (max-width:767px){
.bw-email-subscriber {
    margin-top:30px;
}
.bw-bg-container,
.bw-inner-container{
	width:100% !important;
	padding:0px;
 }
.bw-sec-featured-pro-slider-desktop{
	display:none;
}
.container {
    width: 90% !important;
}
.bw-pro-list-main,
.bw-inner-container{
	width:100% !important;
 }
 .bw-mainBaner h1 {
    font-size:30px;
    margin-top:5%;
	margin-bottom:40px;
} 
.bw-mobileNav{
	display:block;
	background:#01163d;
	height:44px;
	position:fixed;
	z-index:999999;
	top:0px;
}
.bw-mob-marBot15{
	margin-bottom:15px;
}
.bw-video-div{
	margin-bottom:20px !important;}
.bw-mainBaner{
	padding-top:40px;
		height:auto;
}
.bw-webNav a.bw-logo {
    margin-bottom:20px;
}
.bw-webNav a.bw-logo img{
	width:80%;
}
.bw-mainBaner .container {
    padding-top:40px;
    padding-bottom: 40px;
}
.bw-sec-featured{
	margin-top:0px;
	padding:0px;
	margin-bottom:10px;
}
.bw-mobNav{
	display:block;
}

.bw-sec-our-info .bw-featured-thumb img{
	width:100%;
}
.featured h2 br,
.bw-webNav-links,
.bw-mobhide{
	display:none;
}
.bw-sec-our-info {
    margin: 20px 0 25px 0;
}
.bw-our-story h3,
.bw-email-subscriber h2, .bw-sec-our-info h2, .bw-sec-featured-pro h2, .bw-video-sec h2, .bw-sec-featured h2 {
    font-size: 24px!important;
    line-height: 30px!important;
    margin:15px 1% 10px 1% !important;
}
.bw-email-subscriber h2 br, .bw-sec-our-info h2 br, .bw-sec-featured-pro h2 br, .bw-video-sec h2 br, .bw-sec-featured h2 br {
	display:none;
	height:0px;
}
.bw-email-subcribeMain {
    padding-top: 0px;
    margin:0px;
}
.bw-email-subcribeMain .gform_wrapper{
    margin:0px;}
.bw-copyRights-links a{
	display:block;
	margin-bottom:10px 40px;
	}
.bw-email-subscriber {
    padding: 10% 15px !important;
    margin-top: 60px;
	width:100%;
}
.mobileTopLinks li{
	display:inline-block;
	margin-top:10px;
	margin-right:15px;
}
.mobileTopLinks li a{
	display:block;
	width:20px;
	height:20px;
}	
.bw-login{
	background:url(../images/navigation_profile-icon.png) left top no-repeat;
	padding-left:0px !important;
}
.bw-yourBag{
	background:url(../images/navigation_bag.png) left top no-repeat;
	padding-left:0px !important;
}
.bw-search{
	background:url(../images/navigation_search.png) left top no-repeat;
	padding-left:0px !important;
}
.bw-menu-overlay {
    height: 0%;
    width: 100%;
    position: fixed;
	z-index:20;
    top: 0;
    left: 0;
    background-color:#01163d;
    overflow-y: hidden;
    transition: 0.5s;
	overflow-y: auto;

}
.bw-our-story{
	text-align:center;
}
.bw-marRight90,
.bw-marLeft90{
	margin-left:0px;
	margin-right:0px;
}
.bw-head-size {
    font-size: 18px;
    line-height:28px;
}
.bw-our-story p {
    margin-bottom: 15px;
}
.bw-menu-overlay-content {
    position: relative;
    top:0%;
    width: 100%;
    text-align: left;
    margin-top:60px;
	padding-bottom:20px;	
}
.bw-menu-overlay-content .container {
    width: 96%;
}
.bw-menu-overlay ul{
	padding:0px;
	margin:0px;
	list-style:none;
	width:100%;
}

.bw-menu-overlay ul li a {
  padding: 8px 0;
  text-decoration: none;
  font-size:14px;
  font-family: 'gotham_bookregular';
  color: #fff;
  display:block;
  display:inline-block;
  transition: 0.3s;
  outline:none;
  text-transform: uppercase;
  line-height: 28px;
  border-bottom:#334463 solid 1px;
  width:100%;
}
.bw-mobNav{
	position:relative;   
}
.bw-mobNav .closebtn {
left: 24px;
position: fixed;
top: 14px;
z-index: 1001;
background: #01163d;
font-family: 'gotham_bookregular';
font-size: 14px;
color: #fff;
width: 124px;
height: 30px;
display: none;
text-decoration:none;
}
.bw-mobNav .closebtn:hover {
text-decoration:none;
}
.bw-menu-overlay .closebtn:hover, .bw-menu-overlay .closebtn:focus,
.bw-menu-overlay ul li a:hover, .bw-menu-overlay ul li a:focus {
    color: #fff;
	text-decoration:none;
	background-color:#01163d;
}
.bw-menu-link{
	color:#fff;
	font-size:16px;
	cursor:pointer;
	margin:10px;
	text-align:left;
	font-family: 'gotham_bookregular';	
}

.bw-menu-overlay .sub-links li a {
  text-transform: none;
  padding: 8px;
  font-size:15px;
  display: block;
	font-weight:bold;
  line-height: 14px
}
.bw-menu-overlay .sub-links li a:hover{
    color: #000;
}
.closebtn i,
.bw-menu-link i{
	color:#a08776;
}
.bw-mobNav .navbar-nav .dropdown .dropdown-toggle .caret {
    display: none;
  }
  .bw-mobNav .navbar-nav .dropdown .dropdown-toggle:after {
    content: '.';
	background:url(../images/plus.png) left top no-repeat;
	width:20px;
	height:20px;
	display:block;
	color:#01163d;
    float: right;
  }
  .bw-mobNav .navbar-nav .dropdown.open .dropdown-toggle:after {
    content: '.';
	background:url(../images/minus.png) left top no-repeat;
	width:20px;
	height:20px;
	display:block;
	color:#01163d;
    float: right;
  }
.bw-mobNav .navbar-nav .dropdown .dropdown-menu {
	background:#fff;
	border-radius:0px;
	padding:15px 0px;
  }
 .bw-mobNav .nav .open > a, 
 .bw-mobNav .nav .open > a:hover, 
 .bw-mobNav.nav .open > a:focus {
    background-color:#01163d;
    border-color: #334463;
} 
.bw-mobNav .navbar-nav .dropdown .dropdown-menu a{
	color:#01163d;
	border-bottom:#fff solid 1px;
}
.bw-mobNav .navbar-nav .dropdown .dropdown-menu a:focus,
.bw-mobNav .navbar-nav .dropdown .dropdown-menu a:hover{
	color:#01163d;
	 background-color:#fff;
	border-bottom: #fff dotted 1px;
}
.bw-mobNav .navbar-nav .open .dropdown-menu > li > a, .bw-mobNav .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 8px 15px;
}
.bw-mobNews{
	text-align:center;
}
.bw-mobNews h3{
font-family: 'Conv_AGaramondPro-Regular';
	font-size:25px;
	line-height:30px;
	margin:25px 10%;
	font-weight:normal;
	color:#a08776;
}
.bw-email-subcribe input {
    border: none;
    border-bottom: #fff dotted 1px;
    background: #00163d;
    color: #fff;
	width:80%;
	margin:0 10%;
    float: none;
	text-align:center;
}
.bw-email-subcribe input.bw-subcribeBtn {
    background: url(../images/subscribe_arrow.png) right center no-repeat;
    padding-right: 30px;
    margin-top: 5px;
	 border-bottom:none;
    float: none;
	width:115px;
	font-size:18px;
}
.bw-email-subcribeMain input{
	width:100%;
	text-align:center;
}
.bw-email-subcribeMain input.bw-subcribeBtn{
	border-bottom:none;
		width:150px;
		margin:5px auto;
		float:none;
}
.bw-sec-featured-pro-slider-mobile{
	display:block !important;
}
.bw-mobSlide-pad .bw-featured-thumb img {
    width:100% !important;
	height:auto !important;
}

.bw-sec-featured-pro-slider-mobile .bw-pro-list-main{
	width:auto !important;
}
.bw-sec-featured-pro-slider-mobile .bw-pro-list-main .bw-border-whiteRight{
	display:none;
}
.bw-sec-featured-pro-slider-mobile .bw-prolist{
	padding:0 10px !important;
	text-align:center;
}
.bw-sec-featured-pro-slider-mobile .bw-prolist .bw-product-detail {
    text-align: center;
    background: #fff;
    margin:15px auto !important;
    min-height: 360px;	
}
.bw-sec-featured-pro-slider-mobile .bw-prolist .bw-product-detail img {
	display:inline-block;
	margin:0 auto;
}
.bw-sec-featured-pro-slider-mobile .bw-prolist .bw-border-whiteLeft {
	display:none;
}
 .div-flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }

  .div-flex .pull-right-Ch {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
   width:100%;
   margin-top:10px;
  }
  .div-flex .pull-left-Ch {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
 width:100%;
  }
.bw-mainBaner h1 span.bw-tagline {
    font-size: 20px;
}
.bw-pro-thumb::after{
	bottom:0px;
	height:auto;
}
.bw-pro-thumb{
 height:auto;}
 .bw-main-pro-lists {
    margin: 30px 0 20px;
}
.bw-buttons-div input.bw-addToBag, .bw-buttons-div button.bw-addToBag{
width: 44%;
}
.bw-pro-info h3 {
    font-size: 26px;
    line-height: 30px;
    margin: 0 0 10px;
    padding-top: 15px;
}
.bw-pro-info h4 {
    font-size:18px;
    margin: 0 0 10px;
}
.bw-pro-info p {
    margin: 0 5%;
}
.bw-imp-message {
    font-size: 16px;
    margin: 15px 0;
    padding: 10px;
}
 .breadcrumb {
    padding-left:10px  !important;
	text-align:left;
}
.bw-page-count {
    margin-top: 6px;
}
.pagination {
    border-radius: 0;
    margin: 0;
}
.bw-pageinfo-header {
    margin-bottom: 10px;
}
.bw-our-story .bw-marBot-20,
.bw-mobMarBot15{
	margin-bottom:15px;}
.bw-ourstory-detail p {
    font-size: 15px;
    padding: 20px;
}

.bw-quote-sec {
    padding: 10% 15px !important;
}	
.bw-quote-sec h2{
	font-size:22px;
	line-height:30px;
	margin:20px 5% 20px 5%;	
}
.bw-event-listing{
	border-top:#bfbdbd dotted 1px;
	padding-top:20px;
	margin-bottom:10px;
}
.bw-mainpro-tags h3 {
    font-size: 25px;
    line-height: 30px;
    margin: 0 0 10px;
    padding-top: 15px;
}
.bw-event-info{
	margin-left:0px;
}
.bw-event-info p{
	margin-bottom:15px;
}
.bw-event-info h4 {
    font-size:22px;
    line-height:30px;
}
.bw-event-info h5 {
    font-size:18px;
}
.bw-event-thumb{
	margin-bottom:5px;}
.bw-event-thumb img{
	width: auto;
	max-width: 100%;
}
.bw-question{
	padding:5px 10px;
}
.bw-question h4 {
    font-size: 18px;
    line-height:24px;
}
.bw-subpageHeader .bw-webNav a.bw-logo{
	margin:65px 0 0px 0;
}
.bw-subpageHeader .bw-logo img{
	width:80%;
}
.bw-cart-continue-shop,	
.bw-cart-addToBag{
	width:100%!important;
	padding:15px;
}
.bw-cart-continue-shop{
	margin-bottom:15px;
}
.bw-cart-detail,
.bw-cart-pro{
	float:left;	
word-break: break-all;
word-wrap: break-word;}	
.bw-pro-detail .bw-buttons-div{
	margin-left:0px !important;
}
.bw-pro-detail .bw-buttons-div input.bw-addToBag {
    width: 55%!important;
}
.bw-sec-inner-featured{
	margin:20px 0 !important;
}
.bw-our-story h2 {
    font-size: 22px;
    line-height: 32px;
    margin: 0px 2% 15px 2%;
}
.bw-cart-page h2{
    font-size: 22px;
    line-height: 32px;
    margin: 25px 2% 15px 2%!important;
}
.bw-cart-steps ul li::after{
	background:none !important;
}
.bw-cart-steps ul li {
    margin: 0 30px 5px 0;
}
.bw-form,
.bw-cart-steps {
    margin-bottom:20px;
}
.bw-tab-nav ul li {
    margin:5px;
}
#bw-svg-promo-jaggered{
	height:auto !important;
}
.bw-tab-nav ul#gform_fields_4 li{
	display:block !important;
}

#gform_submit_button_1 {
    margin-left: -25px !important;

}
.bw-email-subcribeMain input{
width: 80% !important;
}
#input_1_1{
	width:100%!important;
	padding:2% 0 !important;
	font-size:17px !important;
}
.gform_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	padding-top:0px !important;
	margin-top:0px !important;
}
.bw-sec-featured h3{
 margin: 20px 2% 15px;
 min-height: 65px;
}
.bw-bg-mate{
	background:#fffaf4 !important;
	padding-top:15px;
}

.bw-circle {
    width: 50px;
    height: 50px;
    top: 35%;		
}
}
@media screen and (min-width: 768px) {
  .bw-menu-overlay-content .container {max-width: 800px}
}
@media (min-width:320px) and (max-width:360px){
.bw-sec-featured h3 {
    min-height: 80px;
}
.bw-sec-featured-pro-slider-mobile .bw-prolist .bw-product-detail {
    min-height: 405px;	
}
}

@media screen and (max-width: 1280px) {
body:not(.home) .bw-mainBaner h1 {
margin-top: 6%;
}
body.home .bw-mainBaner h1 {
margin-top: 14%;
}
}
@media screen and (max-width: 1024px) {
body:not(.home) .bw-mainBaner h1 {
margin-top: 12%;
}
body.home .bw-mainBaner h1 {
margin-top: 20%;
}
}
@media screen and (max-width: 767px) {
body:not(.home) .bw-mainBaner {
height: 334px !important;
}
body:not(.home) .bw-mainBaner h1 {
margin-top: 6%;
}
body.home .bw-mainBaner {
height: 334px !important;
}
body.home .bw-mainBaner h1 {
margin-top: 45px;
}
body .bw-sec-featured h2 {
margin-bottom: 30px !important;
}
.bw-sec-our-info .col-md-6 {
margin-bottom: 30px;
}
.bw-sec-our-info .col-md-6:last-child {
margin-bottom: 0px;
}
.bw-form-containers {
height: auto !important;
}
.bw-form-containers .bw-form {
position: static !important;
}
.bw-our-story {
margin-left: 0px !important;
margin-right: 0px !important;
width: 100% !important;
}
.login .woocommerce-form-row {
padding: 0px !important;
}
.bw-pageinfo-header:first-child {
height: 45px;
}
.bw-pageinfo-header:first-child .pagination {
display: none !important;
}
.bw-pageinfo-header img {
display: none !important;
}
.single-product .cart {
margin-top: -50px;
}
.single-product .cart input[type=number] {
position: relative;
left: 30px;
}
.bw-pro-detail span.woocommerce-Price-amount.amount {
height: 49px !important;
}
.single-product .bw-buttons-div + .bw-marTop40 {
font-size: 14px;
line-height: 19px;
margin-top: 0px !important;
}
.mobileTopLinks li {
vertical-align: top;
}
.single-product .bw-campaign {
text-align: center;
}
.single-product .bw-campaign img {
display: inline-block;
}
.single-product .bw-campaign span {
display: block;
font-size: 14px;
width: 100%;
}
.tax-product_cat .bw-buttons-div input.bw-proNumber {
    width: 60%;
}
.tax-product_cat .bw-buttons-div input.bw-addToBag, .tax-product_cat .bw-buttons-div button.bw-addToBag {
    width: 100% !important;
	margin-top:5px;
}
.tax-product_cat .bw-trimmer p{
	display:none;
}
.tax-product_cat  .bw-main-pro-lists h5 {
    min-height: 142px;
}
.single-product .breadcrumb {
    padding-left:0px !important;
    margin: 0;
	text-align: center;
}


}

@media (min-width: 768px) {
body.header-fixed {
padding-top: 56px;
}
}